Bug 496556 - Please update unique to 1.0.6
Please update unique to 1.0.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: unique (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-19 23:52 EDT by Kevin Fenzi
Modified: 2009-05-09 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.8-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-09 00:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2009-04-19 23:52:35 EDT
The current version of unique in F-11/rawhide is 1.0.4. 

Unfortunately, this version has a bug when used with midori, causing it to crash on multiple instances. For this reason the midori maintainer has disabled unique support for now. ;( 

Could you please update F-11 and rawhide to the current 1.0.6 version that would fix this? 
If you like I would also be happy to build and push the updates. 

1.0.6 seems to build fine here... testing with midori now to confirm the fix.
Comment 1 Kevin Fenzi 2009-04-20 00:20:37 EDT
I can confirm 1.0.6 works fine with midori here.
Comment 2 Richard Hughes 2009-04-20 03:38:27 EDT
Building 1.0.8 packages now in F10, F11 and devel. Thanks for the heads up.
Comment 3 Richard Hughes 2009-04-20 05:55:43 EDT
Can you please test http://koji.fedoraproject.org/koji/taskinfo?taskID=1308797 and if that works open a re-eng ticket so the build can be tagged for F11.

Builds for devel: http://koji.fedoraproject.org/koji/taskinfo?taskID=1308798
Builds for F10: http://koji.fedoraproject.org/koji/taskinfo?taskID=1308796

Thanks, Richard,
Comment 4 Fedora Update System 2009-04-20 05:58:32 EDT
unique-1.0.8-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/unique-1.0.8-1.fc10
Comment 5 Fedora Update System 2009-04-21 20:52:19 EDT
unique-1.0.8-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update unique'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3785
Comment 6 Fedora Update System 2009-05-09 00:17:39 EDT
unique-1.0.8-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.